class CreateTopicHighlights < ActiveRecord::Migration
  def change
    create_table :topic_highlights do |t|
      t.references :topic, index: true
      t.references :learning_object, index: true

      t.timestamps null: false
    end
    add_foreign_key :topic_highlights, :topics, on_delete: :cascade
    add_foreign_key :topic_highlights, :learning_objects, on_delete: :cascade
  end
end
