class CreateUserCategories < ActiveRecord::Migration
  def change
    create_table :user_categories do |t|
      t.string :name
      t.float :reference

      t.timestamps null: false
    end
    add_index :user_categories, :name, unique: true
  end
end
